Μετάβαση στο κύριο περιεχόμενο
Zyxel / PRODUCT DOSSIER

Zyxel ES-315

Zyxel ES-315 91-010-154001B Διακόπτης
SKU: 91-010-154001B

Zyxel ES-315, Gözetilmiş, L2, Tam iki taraflı baskı

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Zyxel ES-315 91-010-154001B Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI/MDI-X
Ναι
Auto MDI MDI-X
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Υποστήριξη Power over Ethernet Poe
Όχι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100 Mbps
Πρότυπα Wi-Fi
IEEE 802.1d, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
10 - 90%
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Διαχείριση βασισμένη στο web
Ναι
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
ES-315
GTIN EAN UPC
4718937506033
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Zyxel
Όνομα προϊόντος
ES-315
Σειρά προϊόντος
Πωλημένες αγορές
NL, SE, GB
Ημερομηνία προσθήκης στο σύστημα
2010-06-28
Ημερομηνία παραγωγής
Κωδικός προϊόντος
91-010-154001B
Περιορισμός ταχύτητας
Ναι
Στασιμοποιήσιμο
Ναι
Υποστήριξη MIB
RFC1213, RFC1493, RFC1155 SMI, RFC2647
Χαρακτηριστικές διαχείρισης
Telnet, SNMP v2c, ICMP, SSH/SSL
Zyxel ES-315 91-010-154001B Διακόπτης